#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.2.1
visibility:           public
id:                   hls-hlint-plugin-1.0.2.1-J7sMSdEVYlcBeCkhnxbjtp
key:                  hls-hlint-plugin-1.0.2.1-J7sMSdEVYlcBeCkhnxbjtp
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e8fc33497d26deb25567324793e1ea45
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.2.1-J7sMSdEVYlcBeCkhnxbjtp
depends:
    Diff-0.4.1-C0doDxdJVKr1dXq6p7UvTO
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    apply-refact-0.9.3.0-8fbi2GIRO44AIoaM3LGnPO base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.12-9VWIf6qIW9yqrtq0wUT0o
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-AeEJTxZd29B8rKFBjS5uMZ
    ghcide-1.5.0.1-BbFd108ETNQ8s5sEX8DC58
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    hlint-3.3.6-IQTWXcMlha1LBc2nVYQp5A
    hls-plugin-api-1.2.0.2-LxNRkNSEQtJ2P9IMXsRFtE
    hslogger-1.3.1.0-LyUFZ0aUnxm6yN8yrxki1U
    lens-5.2-GehtuYPCdaPKrmWBtiCs2f lsp-1.2.0.1-6oAjArHiCfoG6wIfMO8MOV
    regex-tdfa-1.3.2-JZRSqQG3FEXaeCzJfx0fZ
    temporary-1.3-KLVwjXksqHfGy9kthqFXEe text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

